#fw-section-featured-collection-9f4aa226-662b-4b1c-b3e0-c746e48df137 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-featured-collection-940cef48-2040-41e6-8388-c3c8d6acf4a1 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-0bbf0670-6ce9-4eb2-9ef4-c02069eef794 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-6e9cb506-7572-4083-9a4f-23cca7e3b623 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-53e4689a-0ed1-4652-a757-a1b98fd2d0a3 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-fab94a13-e1ff-4121-9411-a217e7965842 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-67716b5a-f58e-4f45-9392-120066f7e377 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-c903113d-45ef-4ce0-ae48-05d054d84c20 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-767b610a-505d-4b93-b22d-6f5f86a1523c {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-6dcae76e-f430-44ee-b17d-e4de0574e54c {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-0bba1bfc-dbf7-4e98-aa0f-b9352171ee07 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-featured-collection-11af24d3-09ad-4387-9a74-201b9d8c054a {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-14b20f02-7af4-40f4-8ebb-6a13edea949a {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-57aaae3e-8924-4452-bdc2-374bf3569b96 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-510695f4-03ba-45ec-abdc-f506162b3e3a {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}










#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #74bce6;
--color-on-primary-rgb: 116, 188, 230;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-image-98dd9d8c-479e-40ee-865d-99dc8fb368bf {
--color-primary: #2b8fcc;
--color-primary-rgb: 43, 143, 204;
--color-background: #2b8fcc;
--color-background-rgb: 43, 143, 204;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 120;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-featured-collection-df1b8000-4ae5-4fe4-b475-5485de92daba {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-483a3fe4-3330-4a2c-b897-5c6f26e87a58 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-a6f6e0e9-e84b-41a9-8b75-90bf12893317 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-87f9ac94-6002-467b-9e8f-ef498035ccb4 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-28c17a0d-bd27-4b9c-976c-4ae270cbae56 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #74bce6;
--color-on-primary-rgb: 116, 188, 230;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-1f24d5ce-d199-4675-8f34-64ca39c9000b {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-80bc82a5-189a-4b9d-b1c0-3e71565a6924 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-6576ab94-d104-4218-8290-0699e1fcb9ec {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-30ba4a69-67ac-4033-98d3-76807775c34c {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-d1b25bee-c4a2-4505-94b7-81cec77ff7b9 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-0 {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #cb478e;
--color-on-primary-rgb: 203, 71, 142;
--color-on-background: #272526;
--color-on-background-rgb: 39, 37, 38;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-43db579e-dd1d-467f-8a7d-28eb0da6bd1a {
--color-primary: #74bce6;
--color-primary-rgb: 116, 188, 230;
--color-background: #74bce6;
--color-background-rgb: 116, 188, 230;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #74bce6;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}